html, body {
		font: 12px/15px sans-serif;
		background: #fff;
		padding: 3px;
		margin: 0;
}
#alternateImage {
	display: inline;
}
#flash {
	display: none;
	visibility: hidden;
	width: 0px;
	height: 0px;
}
#content img {
	max-width: 250px;
}
a:link, a:visited {
		text-decoration: underline;
}
	a:hover, a:active {
		text-decoration: underline;
}
h1, h2 {
	font-weight: normal;
}
/* iPhone-specific styles */
@media only screen and (max-device-width: 480px) { 
	html {
		-webkit-text-size-adjust: none;
		}
}